.our-val{
    padding-left: 0px !important;
}
.our-val li{
    list-style: none;
}
.service-home-one .service-card {
    height: 100%    ;
}
.feature-three__item {
    height: 60% !important;
}
.feature-three__content {
    height: 100% !important;
}
.main-slider-two__item {
    background: #00000063 !important;
}
.mobile-nav__toggler {
    background-color: black;
}
/* .main-slider-one__bg {
    height: 107% !important;
} */
.testimonials-one__heading {
    margin: auto;
    max-width: 100%;
}
.main-slider-two__title {
    text-transform: capitalize;
    font-size: 55px !important;
    line-height: 1.2;
}
.f-tagline {
    font-size: 16px !important;
    font-weight: 400 !important;
}
.val-heading {
    font-weight: 700;
}
.val-heading i {
    color: #A67C05;
}
.points-38 li {
    padding: 0 0 0 25px !important;
}
.services-box {
    background-color: #a67c0517;
    margin: 5px;
    padding-top: 30px;
    width: calc(50% - 10px);
}
.cta-btn-s {
    text-align: right;
    align-self: center;
}
.phone-38 input{
    padding: 10px 30px;
    width: 100%;
    color: #82828a;
    height: 64px;
    background: #f4f3f8;
    border: none;
    outline: none;
}
.feature-38 {
    background: #a67c0517;
}
.feature-38 .col-lg-6 {
    align-self: center;
}
.service-sidebar__contact::before {
    background-color: transparent;
}
@media only screen and (max-width: 1023px) {
    .mobile-nav__toggler {
        background-color: black;
    }
    .services-box {
        width: calc(100% - 10px);
    }
}
@media only screen and (max-width: 768px) {
    .faq-img img{
        width: 100% !important;
    }
    .faq-page__accordion {
        margin: 15px 0;
    }
    .faq-page__accordion .accrodion-title {
        padding: 15px;
    }
    .faq-page__accordion .accrodion-title h4 {
        font-size: 16px;
        padding-right: 40px;
    }
    .faq-page__accordion .accrodion-content .inner {
        padding: 0 15px 24px;
    }
    .main-slider-two__title {
        font-size: 35px !important;
        font-weight: 700;
    }
    .main-slider-two__info {
        font-size: 16px;
    }
    .main-slider-two__wrap {
        padding: 100px 0;
    }
    .main-footer__home .main-footer__top {
        padding-top: 60px;
    }
  }